Subject: [Drip] Session ID registration

From: "Card, Stu" <[email-masked]>
Date: Fri, 19 Feb 2021 17:24:03 -0500

IMO, the most urgent item confronting DRIP right now is to show FAA, ASTM,
GUTMA, et al, that we have a scalable, privacy-preserving but
authority-traceable way of creating & registering Session IDs. This really
should involve not just an assertion on our part (ha! re-used our
definition in a different scope) but a live demo. Thoughts?